Uploaded image for project: 'Modules'
  1. Modules
  2. MODULES-3395

java module does not support xenial

    XMLWordPrintable

Details

    • Bug
    • Status: Resolved
    • Normal
    • Resolution: Fixed
    • None
    • None
    • java

    Description

      Attempting to use the puppetlabs/java module on Ubuntu 16.04 Xenial yields this error:

      Error: Could not retrieve catalog from remote server: Error 400 on SERVER: unsupported release xenial on node <hostname>
      Warning: Not using cache on failed catalog
      Error: Could not retrieve catalog; skipping run

      Attachments

        Activity

          People

            Unassigned Unassigned
            danbcimpress Daniel Barrett
            Votes:
            2 Vote for this issue
            Watchers:
            5 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Zendesk Support